Bug 816989 - Invoking start() on cache via JMX fails with java.io.StreamCorruptedException
Invoking start() on cache via JMX fails with java.io.StreamCorruptedException
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity high
: ---
: 6.0.0
Assigned To: Tristan Tarrant
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-27 08:02 EDT by Martin Gencur
Modified: 2013-10-06 20:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stack trace (5.76 KB, text/plain)
2012-04-27 08:02 EDT, Martin Gencur
no flags Details

  None (edit)
Description Martin Gencur 2012-04-27 08:02:49 EDT
Created attachment 580745 [details]
stack trace

Description of problem:

When I start 2 servers in a cluster and invoke sequentially stop() and then start() method on a cache via JMX (on either of the servers), the start operation fails and the server keeps throwing the attached exception.
Comment 1 Tristan Tarrant 2012-05-09 09:40:28 EDT
The start and stop methods will not be exposed via JMX for 6.0.0, as we need to tie in with the AS/EAP service lifecycle. Marking this issue as solved for ER8.

Note You need to log in before you can comment on or make changes to this bug.